﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550B (1 yr) Out V 250V,200kOhm VER /5320
DATE:                  2010-09-09 10:48:58
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       72
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550B
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         OUTPUT VOLTAGE TESTS
  1.002  HEAD         -2 250 V, 200 kOhm
  1.003  TSET         TDESC = 250 V, 200 kOhm
  1.004  TARGET       -p
  1.005  DISP         Press the UP or DOWN arrow key until "250V" flashes in
  1.005  DISP         the upper right-hand side of the display.
  1.006  5320         Mode = HR; Res = 200 kOhm; +TestVoltage = 250 V; Setup
  1.007  5320         Mode = HR; Res = 200 kOhm; +TestVoltage = 250 V; Operate
  1.008  TARGET       -m
  1.009  DISP         Press the TEST button.
  1.009  DISP
  1.009  DISP         Release the TEST button after UUT beeps at least once.
  1.010  MATH         SAFEON("UUT", "250 V", "")
  1.011  DISP         Select Advance only after reading has settled.
  1.012  5320         Mode = HR; Res = 200 kOhm; +TestVoltage = 250 V; Read
  1.013  DISP         Press the TEST button to turn the test voltage off.
  1.013  DISP
  1.013  DISP         Press the DOWN arrow button to discard result.
  1.014  MATH         SAFEOFF("UUT")
  1.015  MEMC   0250  250V           -10%          200kOhms

  2.001  HEAD         -2
  2.002  END
